.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.OvfConsumerCallbackFault: ../../vim/fault/OvfConsumerCallbackFault.rst


vim.fault.OvfConsumerFault
==========================
    :extends:

        `vim.fault.OvfConsumerCallbackFault`_

  Localized fault that may be thrown by an OVF consumer.

Attributes:

    errorKey (`str`_)

    message (`str`_)

    params (`str`_): is optional.




